API ReferenceEndpointsAccount
Create a new API token for the current user
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/me/tokens" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "token": { "id": "string", "name": "string", "scope": "full", "prefix": "string", "workspaceId": "string", "lastUsedAt": "string", "expiresAt": "string", "createdAt": "string" }, "secret": "string"}